Source: qstat
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Guillaume Delacour <gui@iroqwa.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/qstat.git
Vcs-Browser: https://salsa.debian.org/debian/qstat
Homepage: https://github.com/multiplay/qstat
Rules-Requires-Root: no

Package: qstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command-line tool for querying quake (and other) servers
 Qstat provides a simple interface for querying servers for a number
 of games, including but not limited to quake, quakeworld, quake2,
 quake3arena, unreal tournament or half-life.
